<div class="fixed inset-0 flex items-center justify-center overflow-hidden bg-gray-700">
    <div class="min-w-[1300px] w-full h-full">
        <canvas id="canvas" class="w-full"></canvas>
    </div>
</div>

<div class="fixed bottom-10 left-[50%] translate-x-[-50%]">
    <ul class="z-10 shadow-lg menu bg-base-200 lg:menu-horizontal rounded-box">
        <li>
            <a>
                <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5" fill="none" viewBox="0 0 24 24"
                    stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                        d="M3 12l2-2m0 0l7-7 7 7M5 10v10a1 1 0 001 1h3m10-11l2 2m-2-2v10a1 1 0 01-1 1h-3m-6 0a1 1 0 001-1v-4a1 1 0 011-1h2a1 1 0 011 1v4a1 1 0 001 1m-6 0h6" />
                </svg>
                호호월드
                <span class="badge badge-sm">99+</span>
            </a>
        </li>
        <li>
            <a>
                <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5" fill="none" viewBox="0 0 24 24"
                    stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                        d="M13 16h-1v-4h-1m1-4h.01M21 12a9 9 0 11-18 0 9 9 0 0118 0z" />
                </svg>
                일정
                <span class="badge badge-sm badge-warning">NEW</span>
            </a>
        </li>
        <li>
            <a>
                설정
                <span class="badge badge-xs badge-info"></span>
            </a>
        </li>
    </ul>
</div>
